### Function

# Gtk accelerator_get_label

#### Declaration [src]

    char*
    gtk_accelerator_get_label (
      guint accelerator_key,
      GdkModifierType accelerator_mods
    )

#### Description [src]

Converts an accelerator keyval and modifier mask into a string which can be used to represent the accelerator to the user.

#### Parameters

`accelerator_key` | `guint`
| Accelerator keyval.
`accelerator_mods` | `GdkModifierType`
| Accelerator modifier mask.

#### Return value

Returns: | `char*`
| A newly-allocated string representing the accelerator.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The string is a NUL terminated UTF-8 string.